version: "3"
# services:

services:
  app:
      image: testecx14/simplelsf-app:${IMAGE_TAG:-latest}
      build:
        context: ./
        dockerfile: ./deploy/app/dockerfile
      environment: 
        - REACT_APP_API_URL=http://localhost:3000